*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body{
    background-color: #199010;
    background-image: url("https://rere.life/fundofds.png");
    font-family: Londrina Solid;

}
.center{
    align-items: center;
    justify-content: center;
}
.row{
    margin-right: -24px;
    gap: 24px;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: row;
}
.result img{
    width: 150px;
    height: auto;
}
.canvas{
    width: 700px;
    height: 100%;
    background-color: #91eb8a;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
}

.sound{
    width: 270px;
    height: 150px;
    position: absolute;
    top: 10px;
    right: 20px;
}

.sound .sound-btn{
    display: flex;
    justify-content: flex-end;
}

.sound .sound-btn img{
    width: 30px;
    display: none;
}

.sound .sound-btn .active{
    display: block;
}

.sound .sound-setting{
    height: 100px;
    background-color: whitesmoke;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}

.sound .sound-setting img{
    width: 20px;
    margin: 0 8px;
}

.score{
    text-shadow: 3px 3px #000;
    background-clip: border-box;
    font-family: Londrina Solid, sans-serif;
    font-size: 3em;
    color: white;
    padding: 20px;
    font-weight: bold;
}

.result{
            box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.3);
    min-width: 400px;
    background-color: #199010;
    padding: 30px;
    position: absolute;
    border-radius: 25px;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
}
canvas{
    box-shadow: 0px 16px 32px rgba(0, 0, 0, 0.6);
}
.result .content{
    gap: 24px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.result h2{
    text-align: center;
        color: white;
    font-size: 50px;
    font-weight: bold;
}

.result p{
    text-align: center;
    margin: 20px 0;
    color: white;
}

.result button {
        font-family: Londrina Solid, sans-serif;
    width: 70%;
    padding: 10px;
    border-radius: 30px;
    background-color: #217d1a;
    color: white;
    font-size: 24px;
    border: none;
    outline: none;
    cursor: pointer;
    transition: all 0.5s;
}

.result button:hover {
    background-color: #186312;
}